Anki Forums

"This profile requires a newer version of Anki to open. Did you forget to use the Downgrade button prior to switching Anki versions?"

Hi all,

I recently uploaded to the new version and I keep getting this pop up message. I clicked on “Downgrade & Quit” but it gives me another pop up message. Any thoughts on how to fix this? Thanks!

That sounds like you’re accidentally opening an older version of Anki - perhaps you have it lying around somewhere else on your computer?